chgrp(1)

NAME
chgrp - Change the group of each FILE to GROUP.

SYNOPSIS
chgrp [--help] [-c|--changes] [-f|--silent] [--quiet] [-v|--verbose] [--dereference] [-h|--no-dereference] [--preserve-root] [--no-preserve-root] [--reference] [-R|--recursive] [-H ] [-P ] [-L ] [-V|--version]

DESCRIPTION
Change the group of each FILE to GROUP.

OPTIONS

--help
    Print help information.

-c, --changes
    like verbose but report only when a change is made

-f, --silent

--quiet
    suppress most error messages

-v, --verbose
    output a diagnostic for every file processed

--dereference

-h, --no-dereference
    affect symbolic links instead of any referenced file (useful only on systems that can change the ownership of a symlink)

--preserve-root
    fail to operate recursively on '/'

--no-preserve-root
    do not treat '/' specially (the default)

--reference=RFILE
    use RFILE's group rather than specifying GROUP values

-R, --recursive
    operate on files and directories recursively

-H  if a command line argument is a symbolic link to a directory, traverse it

-P  do not traverse any symbolic links (default)

-L  traverse every symbolic link to a directory encountered

-V, --version
    Print version

VERSION
v0.0.27